<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../mainwindow.ui" line="20"/>
        <source>Server Learning management system (LMS)</source>
        <translation>Сервер Системы управления обучением (СУО)</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="171"/>
        <location filename="../mainwindow.cpp" line="230"/>
        <source>Server LMS</source>
        <translation>Сервер СУО</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="231"/>
        <source>Expand window</source>
        <translation>Развернуть окно</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="232"/>
        <source>Minimize window</source>
        <translation>Свернуть окно</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="233"/>
        <source>Exit</source>
        <translation>Выход</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="68"/>
        <source>Starting the server...</source>
        <translation>Запуск сервера...</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="211"/>
        <source>Error!</source>
        <translation>Ошибка!</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="213"/>
        <source>No Client files found!</source>
        <translation>Файлы Клиента не найдены!</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="214"/>
        <source>* check Application for the presence of a folder with a build 
* check SharedData for a folder with the base version and the name base</source>
        <translation>* проверьте Application на наличие папки со сборкой 
* проверьте SharedData на наличие папки с базовой версией и именем base</translation>
    </message>
</context>
</TS>
